package es.uniovi.reflection.patternmining.debug;

import java.util.ArrayList;
import java.util.List;

public class Node {	
	public long id;	
	public List<Node> nodes;
	public Node() {
		 nodes = new ArrayList<Node>();
	}
}

